import pytest

from flask import current_app


@pytest.fixture
def client():
    current_app.config['TESTING'] = True

    with current_app.test_client() as client:
        yield

def test_response_length(client):
    r = client.post('/log')

    assert len(r) == 0
